@charset "utf-8";
.pageHeadInner{
    display: flex;
    align-items: center;
    padding: 56px 0;
}
.pageHeadInner>.tit{
    flex-basis: 0;
    flex-grow: 1;
}
.pageHeadInner:has(.pageHeadRight>.btn.block){
    align-items: flex-start;
}
.pageHeadRight{
    flex: 0 0 auto;
}
.pageHeadRight:has(>.btn.block){
    min-width: 336px;
    width: 336px;
}
.pageHeadRight .infoTxtW{
    display: flex;
    align-items: flex-start;
    gap: 0 8px;
    margin-top: 8px;
}
.pageHeadRight .infoTxtW>.icon{
    flex: 0 0 auto;
    min-width: 20px;
    margin-top: 2px;
}
.pageHeadRight .infoTxtW>p{
    font-size: var(--txt-font-size-sm);
    color: var(--grey-base);
}
/* 로딩 이미지 - 2024.10.15 추가 */

.loading{
    position: fixed;
    width: 10%;
    left: 66%;
    margin-left: -20%;
    top: 40%;
    box-sizing: border-box;
    z-index: 5;
}

.loader{
  width: 100px;
  height: 100px;
  border-radius: 100%;
  position: relative;
  margin: 0 auto;
}

/* LOADER */

#loader {
  position: relative;
  z-index: 999;
}

#loader span{
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  background-color: #3498db;
  margin: 35px 5px;
  z-index: 999;
}

#loader span:nth-child(1){
  animation: bounce 1s ease-in-out infinite;
}

#loader span:nth-child(2){
  animation: bounce 1s ease-in-out 0.33s infinite;
}

#loader span:nth-child(3){
  animation: bounce 1s ease-in-out 0.66s infinite;
}

@keyframes bounce {
  0%, 75%, 100%{
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }

  25%{
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}


.navi{
    display: flex;
    align-items: center;
    gap: 0 24px;
}
.navi>li{
    display: block;
    flex: 0 0 auto;
    position: relative;
    font-size: var(--txt-font-size-sm);
}
.navi>li:first-child{
    margin-right: -3px;
}
.navi>li:last-child:not(:first-child){
    text-decoration: underline;
}
.navi>li:not(:first-child)::before{
    content: "";
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    top: 50%;
    left: -20px;
    transform: translateY(-50%);
    background-image: url(../../../images/front/sume/icon-chevron-right.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover
}
.homeBtn{
    width: 24px;
    height: 24px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 2px;
    transition: var(--transition);
}
@media screen and (min-width: 1201px){
    .homeBtn:hover{
        background-color: var(--primary-lighten5);
    }
}
@media screen and (max-width: 1439px){
}
@media screen and (max-width: 1200px){
}
@media screen and (max-width: 1023px){
}
@media screen and (max-width: 767px){
}
@media screen and (max-width: 500px){
}

.titCaption{
    display: flex;
    gap: 0 17px;
    font-size: var(--tit-font-size-xs);
    font-weight: 700;
    color: #256EF4;
}
.titCaption>li{
    display: block;
    flex: 0 0 auto;
    position: relative;
}
.titCaption>li:not(:last-child)::after{
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 12px;
    background-color: var(--border-color);
    top: 8px;
    right: -9px;
}

/* filter */
.pageSection:has(.filter){
    position: relative;
    z-index: 1;
}
.filter .bottomBtnW{
    padding-top: 20px;
    margin-top: 24px;
    border-top: 1px solid var(--border-color);
}
.formRowW{
    display: flex;
    flex-wrap: wrap;
    margin: -12px -16px;
}
.formRow{
    --input-height: var(var(--input-height-lg));
    flex: 1 1 100%;
    max-width: 100%;
    width: 100%;
    padding: 12px 16px;
    display: flex;
    align-items: flex-start;
}
.formRow4{
    flex: 1 1 calc(100% / 3);
    max-width: calc(100% / 3);
    width: calc(100% / 3);
}
.formRow8{
    flex: 1 1 calc((100% / 12) * 8);
    max-width: calc((100% / 12) * 8);
    width: calc((100% / 12) * 8);
}
.formRow6{
    flex: 1 1 50%;
    max-width: 50%;
    width: 50%;
}
.formRow>strong{
    font-size: var(--txt-font-size);
    display: flex;
    align-items: center;
    min-height: var(--input-height);
    min-width: 72px;
    width: 72px;
    flex: 0 0 auto;
}
.formRowContents{
    width: 100%;
    flex-basis: 0;
    flex-grow: 1;
    min-height: var(--input-height);
}
.formRowContents>.radioW{
    min-height: var(--input-height);
}
.formRow:has(>strong) .formRowContents{
    max-width: calc(100% - 72px);
}
.formRowContents>.inputPrimary,
.formRowContents>.customSelectArea{
    width: 100%;
}
.period{
    display: flex;
    align-items: center;
    gap: 0 8px;
}
.period>.inputPrimary{
    max-width: calc(50% - 13px);
    flex-basis: 0;
    flex-grow: 1;
}

.topCaption{
    display: flex;
    align-items: center;
    gap: 0 16px;
    margin-bottom: 8px;
}
.topCaption>.tit.xs{
    flex-basis: 0;
    flex-grow: 1;
}
.listCount{
    display: flex;
    gap: 0 17px;
    font-size: var(--tit-font-size-xs);
}
.listCount>p{
    position: relative;
}
.listCount>p:not(:last-child)::after{
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 16px;
    background-color: var(--border-color);
    top: 50%;
    right: -9px;
    transform: translateY(-50%);
}
.listCount p>strong,
.listCount p>span{
    color: var(--primary-base);
}
.topCaptionBtnW{
    flex: 0 0 auto;
    display: flex;
    gap: 0 8px;
    margin-left: auto;
}
.topCaption:has(>select.inputPrimary) .topCaptionBtnW{
    margin-left: 0;
}
.topCaption>select.inputPrimary{
    width: 160px;
    margin-left: auto;
}

.infoBox{
    padding: 16px;
    border-radius: var(--rounded-xs);
    background-color: var(--primary-lighten5);
    border: 1px solid var(--primary-lighten4);
    display: flex;
    align-items: flex-start;
    gap: 0 8px;
    margin-top: 20px;
}
.infoBox>.icon{
    flex: 0 0 auto;
    min-width: 20px;
    margin-top: 2px;
}
.infoBox>p{
    flex-basis: 0;
    flex-grow: 1;
    font-size: var(--txt-font-size);
    color: var(--primary-base);
}

.previewW{
    display: flex;
    align-items: center;
    gap: 0 8px;
}
.previewW>p{
    font-size: var(--txt-font-size);
    font-weight: 700;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}
.previewW:has(>.btn)>p{
    max-width: calc(100% - 91px);
}

.repeat{
    margin-top: 20px;
}

.stateCardTit{
    font-size: var(--tit-font-size-xs);
    font-weight: 700;
    margin-bottom: 30px;
}
.stateCardCount{
    font-size: var(--tit-font-size-xl);
    font-weight: 700;
    line-height: 1;
    color: var(--primary-base);
}
.stateCardCount>span{
    font-size: var(--txt-font-size);
    font-weight: 400;
    color: var(--grey-darken4);
}
.stateCardCaption{
    font-size: var(--txt-font-size-sm);
    font-weight: 700;
    margin-top: 14px;
}
.stateCardSubTit{
    font-size: var(--tit-font-size-sm);
    font-weight: 700;
    color: var(--secondary-base);
    margin-bottom: 4px;
}
.stateCardW:has(.stateCardSubTit) .stateCardTit{
    margin-bottom: 16px;
}
.stateCardW:has(.stateCardSubTit) .stateCard:not(:has(.stateCardSubTit)) .stateCardTit{
   /* margin-bottom: 56px; */
}

.loginArea{
    width: 100%;
    background-image: url(../../../images/front/sume/login-bg.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.loginInner{
    position: relative;
    padding: 50px 0;
    min-height: var(--view-height);
    display: flex;
    align-items: center;
    justify-content: center;
}
.loginInner>.logo{
    position: absolute;
    left: 0;
    top: calc((var(--header-height) / 2) - (var(--logo-height) / 2));
}
.loginW{
    width: 100%;
    max-width: 560px;
    margin: 0 auto;
}
.loginW>.tit{
    display: block;
    color: #fff;
    text-align: center;
    font-weight: 700;
}
.loginW>.tit.xl{
    line-height: 1.2;
}
.login{
    margin-top: 35px;
    border-radius: var(--rounded);
    padding: 56px 60px;
    background: rgba(241, 240, 240, 0.7);
    backdrop-filter: blur(20px) saturate(180%);
    -webkit-backdrop-filter: blur(20px) saturate(180%);
    border: 1px solid rgba(255, 255, 255, 0.6);
    box-shadow: inset 2px 2px 16px rgba(0, 0, 0, 0.01), 0 0 20px rgba(0, 0, 0, .16);
}
.loginForm + .loginForm{
    margin-top: 16px;
}
.loginForm>strong.required{
    display: block;
    margin-bottom: 8px;
    font-weight: 700;
    font-size: var(--tit-font-size-xs);
}
.loginArea{
    --input-height: 64px;
    --input-border-radius: 8px;
    --input-padding: 16px;
}
.login .bottomBtnW{
    padding-top: 24px;
    margin-top: 24px;
    border-top: 1px solid var(--border-color);
}
.login .inputHint>p{
    font-size: var(--txt-font-size);
}

.countBox{
    padding: 16px;
    border-radius: var(--rounded);
    background-color: #fff;
    border: 1px solid var(--primary-lighten4);
    display: flex;
    align-items: center;
    gap: 0 24px;
    margin-bottom: 20px;
}
.countBox>h3{
    font-size: var(--tit-font-size-xs);
    flex-basis: 0;
    flex-grow: 1;
}
.countBox>strong{
    display: block;
    flex: 0 0 auto;
    min-width: 160px;
    text-align: right;
    color: var(--primary-base);
    font-size: var(--tit-font-size-xs);
}
.countBox>strong>span{
    font-size: var(--txt-font-size-sm);
    font-weight: 400;
    color: var(--grey-darken4);
}